body {
  font: normal 75%/130% 'Arial', sans-serif;
  color: #000;
  background: #fff;
  margin: 0;
  padding: 0;
}


div {
  margin: 0;
  padding: 0; }

a { color: #1c314e; text-decoration: none } 
a.decoless { text-decoration: none; }
a:hover { text-decoration: underline; }


/*
a { color: #960300; text-decoration: none } 
*/

h1 {
  color: #960300;
  background: #fff;
  font-size: 1.5em;
  font-weight: normal;
  margin: 0 0 0.5em;
  border-bottom: 1px dotted #9c9c9c;
  padding: 0 0 0.2em;
}

h1 a {
  color: #960300;
}
/*h1 a:hover { text-decoration: underline; }
/* layout */
#wrapper {
  width: 1003px;
  margin: 0 auto;
  padding: 0;
}
#main {
  float: left:
  width: 100%;
  background: #fff url(images/bg-main.png);
}
#left {
  float: left;
  width: 170px;
}
#content {
  float: left;
  width: 623px;
  padding: 0 10px 10px;
  margin: 17px 0 0px;
}
#content-wide {
  float: left;
  width: 823px;
  padding: 0 10px 10px;
  margin: 17px 0 0px;
}

.description-wide-float {
 margin: 0.5px 5px 0 185px;
}

.subh3 {
	padding: 7px 0 0 0;
}

body.has-content-nav #content {
  background: #fff url(images/bg-content-has-content-nav.gif) 485px repeat-y;
}
div.double-split {
  background: #fff url(images/bg-content-has-content-nav.gif) 313px repeat-y;
  float: left;
}

#right {
  float: left;
  width: 190px;
}

/* logo, xlarge */
#top { position: relative; height: 90px; margin: 10px 0 }
#top h1 { position: absolute; bottom: 6px; left: 5px; margin: 0; padding: 0; border: 0 }
#top h1 span { display: none; }
#top .xlargebanner { position: absolute; right: 0; bottom: 0; }

/* mainnav */
#mainnav { margin: 0 5px 0; }
#mainnav ul {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  white-space: nowrap;
  background-color: #fff;
  margin: 0;
  padding: 0;
}
#mainnav ul li {
  display: list-item;
  float: left;
  background: #E0ECF8 url(images/nav/main/left.jpg) no-repeat left top;
  padding: 0 0 0 3px;
  margin: 0;
}
#mainnav ul li a {
  display: block;
  background: transparent url(images/nav/main/right.jpg) no-repeat right top;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  padding: 5px 11px 3px 8px;
}
#mainnav ul li.active { background: #E0ECF8 url(images/nav/main/left_on.jpg) no-repeat left top; }
#mainnav ul li.active a { background: transparent url(images/nav/main/right_on.jpg) no-repeat right top; }
/* subheader */
#subheader {
  background: #fcedc4;
  margin: 0;
  padding: 0 5px;
}
#subheader .region {
  position: relative;
  margin: 0;
  padding: 7px 0;
  border-bottom: 1px dotted #9c9c9c;
}
/* subnav */
/*
#empty-subnav {
  clear: left;
  padding: 10px 0 5px;
}

#empty-subnav div {
  height: 1em;
  border: 1px dotted #9c9c9c;
  border-left: none;
  border-right: none;
  height: 20px;
}
*/
ul#subnav { 
  margin: 0;
  padding: 0;
}
ul#subnav li {
  float: left;
  line-height: 1em;
  border-top: 8px solid #960300;
  border-left: 1px dotted #960300;
  border-bottom: 1px dotted #960300;
  list-style-type: none;
  margin: 0;
}
ul#subnav li.last {
  border-right: 1px dotted #960300;
}
ul#subnav li a {
  display: block;
  padding: 0.3em;
  text-decoration: none;
  color: #960300;
  font-weight: bold;
}
ul#subnav li.active a {
  background-color: #960300;
  color: #fff;
}
ul#subnav a:hover {
  background-color: #ebbe9f;
  color: #960300;
}
/* searchbox, subheader */
#searchbox {
  margin-left: 200px;
}
#searchbox img { vertical-align: middle; }
#searchbox .form-text { vertical-align: middle; width: 200px }
#searchbox .form-submit { vertical-align: middle; }
#searchbox a { 
  vertical-align: middle; 
  margin-left: 30px;
  color: #1B314F;
  font-weight: bold;
}
#subheader #rss-link {
  position: absolute;
  bottom: 0px;
  right: 15px;
}
/* regionsnav */
#regionsnav {
  margin: 0 5px;
  padding: 0;
}
#regionsnav ul {
  margin: 0;
  padding: 0;
}
#regionsnav li {
  margin: 0;
  padding: 0;
  list-style: none;
} 
#regionsnav li a {
  display: block;
  text-decoration: none;
  border-left: 5px solid #1b2f50;
  border-bottom: 1px dotted #970303;
  padding: 2px 5px;
  font-weight: bold;
  color: #960300;
}
#regionsnav li a:hover {
  background-color: #ebbe9f;
}
#regionsnav li li a {
  border-left: 0;
  padding-left: 20px;
}
#regionsnav li.active li.active a { background-color: #970303; color: #fff }
#regionsnav li.country_active a { background-color: #970303; color: #fff }
#regionsnav li.country_active li a { background-color: transparent; color: #970303 }
#regionsnav li.country_active li a:hover { background-color: #ebbe9f; color: #970303 }
#regionsnav li.country_active li.active a { background-color: #ebbe9f; color: #970303 }
/* main */
/* main double-split */
.double-split .left {
  float: left;
  width: 303px;
  margin-right: 9px;
}
.double-split .right {
  float: left;
  width: 302px;
  margin-left: 9px;
}

/* veranstaltungslisting & freikarten */
.double-split .left ul, .double-split .right ul {
  margin: 0px;
  padding: 0px;
}

/* main startpage */
h2.rbg { 
  background-color: #970303;
  color: #fff;
  text-align: center;
  font-size: 1em;
  line-height: 1.3em;
  padding: 2px;
}
.stp-geowidget .tag {
  padding: 5px;
}
.stp-geowidget li {
  padding: 0 0 0 15px;
  list-style: none;
}
.stp-geowidget .venuecloud {
  padding: 10px 0 15px 0;
}
.stp-geowidget p {
  font-weight: bold;
}
.double-split .with-border { border-bottom: 1px dotted #9c9c9c; }
.oc-desc h2 { font-size: 1.8em }
.oc-desc h3 { margin: 1em 0 0; color: #960300; }
.oc-desc p { margin: 0 0 1em; }
.stp-stats h3 {
  position: relative;
  font-size: 1.5em;
  margin: 0;
}
.stp-stats .entry { padding: 10px 0; position: relative }
.stp-stats .more { position: absolute; right: 0; bottom: 3px; }
.stp-stats h3 img { vertical-align: middle }
.stp-stats .core { padding-top: 0; }
.stp-stats .core a { color: #000; }
.stp-stats .core h3.first { margin-bottom: 10px; }
.stp-stats .core span a { color: #960300; }
.stp-stats .free-ticket h3 span { 
  position: absolute; 
  bottom: 9px;
  right: 0;
  font-size: 0.6em;
  font-weight: normal;
}
.top-list { color: #960300 }
.top-list li a:hover { text-decoration: underline}
.top-list ul { margin: 5px 0 0; padding: 0; }
.top-list li { margin: 0; padding: 1px 5px 1px 5px; list-style: none }
.top-list li.even { background-color: #f8eaea }
.stp-stats .top-list ul {
  margin: 0.5em 0 0.25em;
}
/* main programm */
.node-contentnav {
  float: left;
  width: 623px;
}
.node-contentnav .content {
  padding-right: 15px;
  width: 465px; 
  float: left;
  /*border-right: 1px dotted #9c9c9c;*/
}
.node-contentnav #contentnav {
  float: left;
  width: 131px;
  margin-left: 5px;
}
.node-contentnav h1 {
  color: #960300;
  font-size: 1.3em;
  line-height: 1.7em;
  font-weight: bold;
  margin-top: 0;
  border-bottom: 1px dotted #9c9c9c;
}
.node-contentnav .images {
  float: left;
  width: 170px;
  margin: 0.5em 15px 1em 0;
}
.node-contentnav .description-float {
  float: left;
  width: 280px;
  margin: 0.5em 0;
}
.node-contentnav .date {
  margin: 1em 0;
  font-weight: bold;
  color: #000;
}
.node-contentnav .description { margin: 0.5em 0; }
.node-contentnav .lead { 
  margin: 0.3em 0 1em 0; 
  font-style: italic;
}
.node-contentnav .details {
  margin: 1em 0;
}
.node-contentnav .details p {
  padding: 0 0 0.5em 0;
}
.node-spielstaette .details p {
  padding: 0 0 0.5em 0;
}

.node-contentnav .details a, .node-contentnav .details a:hover {
    text-decoration: underline;
}

.node-contentnav .geodaten { display: none; }
.node-contentnav .schedule {
  border-top: 1px dotted #9c9c9c;
  margin: 1em 0;
}
.node-contentnav h2 {
  padding: 2px 0 3px 5px;
  margin: 1em 0;
  color: #fff;
  background: #fff url(images/bg-headline-red.gif) no-repeat;
  font-size: 1em;
  font-weight: normal;
  border-top: 1px dotted #9c9c9c;
}
.node-contentnav .schedule h2 {
  color: #960300;
  font-size: 1.2em;
  line-height: 1.7em;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: bold;
  background: none;
  padding: 0;
  border: 0;
}
.node-contentnav .schedule table { border-collapse: collapse; width: 100%;}
.node-contentnav .schedule tbody { border: none; }
.node-contentnav .schedule td.day {
  border-top: 1px dotted #9c9c9c;
  padding: 0.3em 0;
  vertical-align: middle;
  color: #960300;
  width: 140px;
}
.node-contentnav .schedule td.time {
  border-top: none;
  padding: 0.3em 0;
  vertical-align: middle;
  color: #960300;
  width: 140px;
}
.node-contentnav .schedule td.event, .node-contentnav .schedule td.icon {
  border-top: 1px dotted #9c9c9c;
  padding: 0.3em 0;
  vertical-align: middle;
  color: #960300;
  width: auto;
}
.node-contentnav .schedule td.icon {
	width: 25px;
}

.node-contentnav .schedule_list td.icon {
	border: none;
}


/*
.node-contentnav .schedule td {
  border-bottom: 1px dotted #9c9c9c;
  padding: 0.3em 0;
  vertical-align: middle;
  color: #960300;
}
*/
.node-contentnav .schedule td.th { 
  color: #1c314e; 
  font-weight: bold; 
  border-bottom: none; 
  padding: 0.5em 0;
  border-bottom: 1px dotted #9c9c9c;
}
.node-contentnav .schedule td.title a { color: #000; font-weight: bold; }
.node-contentnav .schedule .icon { padding-left: 1em; padding-right: 0.5em }
.node-contentnav .schedule .freeticket a { color: #029d04; }
.node-contentnav .schedule .tickets a { color: #1c314e; }
.node-contentnav .schedule .cal a { color: #960300; }
.node-contentnav .schedule .ical a { color: #1c314e; }
.node-contentnav .schedule .unflag-action { color: #1c314e; }
.node-contentnav .schedule .date span { white-space: nowrap; display: block }
.node-contentnav .schedule .date { font-weight: normal; width: 120px; }
.node-contentnav .schedule p { padding: 0.3em 0 }
.node-contentnav .partner_headline {
  padding-top: 25px;
  font-weight: bold;
}
.node-contentnav .openinghours {
}
.node-contentnav .kf_info {
  padding-top: 25px;
}
.node-contentnav .kf_info h4 {
  font-size: 1em;
}
.node-contentnav .location { margin: 1em 0 }
.node-contentnav .drawing {
  float: left;
  padding: 10px 10px 0 0;
  font-size: 1.2em;
}
.node-contentnav .more {
  padding-top: 5px;
}
/* contentnav */
#contentnav ul { 
  list-style: none; 
  margin: 0;
  padding: 0;
}
#contentnav a { 
  color: #1c314e;
  float: left;
  width: 104px;
  margin: 5px 0 0;
}
#contentnav a.icon {
  width: 32px;
  margin: 0;
}
#contentnav li { 
  list-style: none;
  margin: 0;
  padding: 2px 0;
  width: 136px;
  float: left;
}
#contentnav li.border {
  border-top: 1px dotted #9c9c9c;
  margin-top: 5px;
}
#contentnav img.icon {
  width: 30px;
}

.qr-block-vcard {
  border-top: 1px dotted #9c9c9c;
  padding-top:2px;
  margin-top:7px;
}

.page-qr-vcard {
  margin: 10px;
}

.page-qr-vcard p {
  margin: 7px;
}

.page-qr-vcard ul {
  margin: 10px 0 5px 20px;
}

.qr-vcard-info-detail {
  width: 490px;
  float: left;
  position: absolute;
  top: 10px;
  left: 330px;
}
.qr-vcard-info {
  width: 300px;
}
.qr-vcard-code {
  width: 300px;
  height: 300px;
  float: left;
}
/* recommend form */
.recommend-form .grippie {
  display: none;
}
/* geosuche */
.geosearch #location {
  width: 350px;
}
.geosearch .genre-selection {
  width: 400px;
}
.geosearch #panel-info {
  margin: 10px 0;
  font-weight: bold;
  font-size: 1.1em;
}
/* sidebar right */
#right { line-height: 1.2em; }
#right a { color: #1c314e; }
#right .block {
  background: #fff url(images/bg-right-h2.gif) no-repeat;
  margin: 10px 5px 0; 
  padding: 0 5px 5px;
}
#right .block h2 {
  font-size: 1em;
  line-height: 1em;
  font-weight: bold;
  margin: 0 0 1em;
  padding: 4px 0 0;
  color: #fff;
}
/* sidebar right: magazin */
#block-magazin { position: relative; }
#block-magazin img#current_sims {
  position: absolute;
  left: 5px;
  top: 4.1em;
}
#block-magazin div { 
  padding: 0 0 7px 0;
  margin: 5px 0 0 85px;
}
#block-magazin form { margin: 10px 0 0 0; }
#block-magazin form label { 
  display: block;
  float: left;
  font-weight: bold;
  width: 55px;
  margin: 5px 5px 0 0;
}
#block-magazin form input.txt {
  display: block;
  float: left;
  border: 1px solid #1c314e;
  width: 51px;
  padding: 1px;
  margin: 2px 5px 0 0;
}
#block-magazin form span, #block-magazin form input.img {
  float: left;
  width: 22px;
}
#block-magazin form br { clear: left; }

p.center {
    text-align: center;
}

/* sidebar right: auteno */
#block-auteno img {
  padding: 10px 0 10px 0;
}
.auteno-block-logo {
  align: center;
  padding: 0 25px 0 25px;
}

/* sidebar right: kulturfenster */
#block-kulturfenster .location {
  padding-top: 10px;
}
#block-kulturfenster .location a {
  font-weight: bold;
  color: #000;
}



#block-block-1 h3 {
  font-size: 1.1em;
  margin: 0.5em 0;
}
#block-block-1 .date, #block-block-1 .lead { margin: 0.5em 0; }
#block-block-1 .drawing {
  padding-top: 7px;
  float: left;
}
#block-block-1 .more {
  text-align: right;
  margin: 0.5em 0 0;
  line-height: 0;
}


#block-kulturfenster h3 {
  font-size: 1.1em;
  margin: 0.5em 0;
}
#block-kulturfenster .date, #block-kulturfenster .lead { margin: 0.5em 0; }
#block-kulturfenster .date a { font-weight: bold }
#block-kulturfenster .drawing {
  padding-top: 7px;
  float: left;
}
#block-kulturfenster .more {
  text-align: right;
  margin: 0.5em 0 0;
  line-height: 0;
}
#block-kulturletter form { margin: 5px 0 }
#block-kulturletter input.txt { width: 130px; }
#block-kulturletter input { vertical-align: middle }
#block-kulturletter input.form-submit { vertical-align: middle }

/* login-form */
#user-login-form { text-align: left; }
#user-login-form label { float: left; width: 65px; margin-top: 2px }
#user-login-form input.form-text { float: left; width: 65px; margin-bottom: 2px  }
#user-login-form input.form-submit { float: left; margin: -2px 0 0 3px }
#user-login-form .form-item, #user-login-form .item-list { clear: left; display: block }
#user-login-form .form-item { margin: 2px 0 }
#user-login-form input{ vertical-align: middle }
#user-login-form .form-required { display: none }
#user-login-form ul {
  margin: 5px 0 0;
  padding: 0;
}
#user-login-form ul li {
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
/* footer */
#wfooter {
  background: #fff url(images/bg-main.png);
  text-align: center;
  padding: 0 200px 0 180px;
  border-bottom: 25px solid #fcedc4; 
  margin-bottom: 5px;
}
#wfooter div {
  border-top: 1px dotted #9c9c9c;
}
#wfooter div img {
  margin: 10px;
}
#footer {
  margin: 0;
  padding: 0;
}
#sfooter {
  margin: 0 5px 5px;
}
#sfooter h3 {
  padding: 2px 0 3px 5px;
  margin: 0 0 1em;
  color: #fff;
  background: #fff url(images/bg-headline-red.gif) no-repeat;
  font-size: 1em;
  font-weight: normal;
}
#sfooter img {
  vertical-align: bottom;
  margin: 0 1em;
}
#kfooter {
  margin: 1em 5px;
  padding: 5px;
  border-top: 1px dotted #9c9c9c;
  text-align: center;
}
#mfooter {
  margin: 1em 5px;
  padding: 5px;
  text-align: center;
}
/* helpers */ 
.clear-block { display: block; clear: both; }
.form-text, .txt { border: 1px solid #1c314e; }
/* veranstaltung-list, items */
.list { margin: 0; padding: 0; }
.list .last { border-bottom: none }
.list-item { border-top: 1px dotted #9c9c9c; margin: 0 0 5px 0; padding: 5px 0; list-style: none; position: relative }
.list-item .date { font-weight: bold}
.list-item h3, .list-item h4 { margin: 0; color: #960300 }
.list-item .img { float: left; margin-bottom: 5px; }
.list-item .desc-float { margin-left: 110px }
.list-item .more { position: absolute; bottom: 0; right: 0; }
.veranstaltung-list-icons {
  position: absolute;
  top: 5px;
  right: 0;
}
.veranstaltung-list-icons img { margin-left: 2px }
/* spielstaette-list */
table.spielstaetten {
  clear:both;
  border: 1px dotted #9c9c9c;
  margin: 1em 0;
  width: 625px;
}
table.spielstaetten .sp_title {
  width: 330px;
}
table.spielstaetten .sp_ort {
  width: 150;
}
table.spielstaetten .sp_more {
  width: 22px;
}
table.spielstaetten .sp_freikarte {
  width: 25px;
}
table.spielstaetten .sp_tickets {
  width: auto;
}
table.spielstaetten .sp_partner_1 {
  width: auto;
}
table.spielstaetten td {
  border: 1px dotted #9c9c9c;
  padding: 2px;
}
table.spielstaetten th {
  border: 1px dotted #9c9c9c;
  padding: 2px;
}
table.spielstaetten td.sp_genre {
  text-align: center;
  width: 40px;
}

/* my-oc */
h1.my-oc { border-bottom: 1px dotted #9c9c9c; padding-bottom: 7px; background: #fff }
.my-oc-startpage-box { 
  margin-bottom: 15px;
}
.my-oc-startpage-box tbody {
    border: 0;
}

.my-oc-startpage-box .more { 
  padding: 15px 0 10px 0;
}
.my-oc-startpage-box h2.box { 
  color: #fff; 
  background: #fff url(images/bg-h2-mein-oc-startpage.gif) no-repeat; 
  height: 21px;
  padding: 0 5px;
  font-weight: normal;
  font-size: 12px;
  line-height: 18px;
  margin: 0 0 5px;
}
.my-oc-startpage-box .list-item-links {
  padding: 5px 0 0 0;
}

.my-venues, .my-appointments {
  width: 620px;
}
/* freikarten */
h2.freikarten-sub { font-weight: normal; margin: 0.5em 0 1em}
/* forms */
.oc-form { 
}
.oc-form fieldset { 
  border: 0; 
  margin: 0;
  padding: 0;
}
.oc-form label, .oc-form input, .oc-form select {
  display: block;
  float: left;
  width: 120px;
  margin-bottom: 5px;
}
#oc-freikarten-form label { width: 85px; }
#oc-freikarten-form .terms a { text-decoration: underline }
.oc-form input, .oc-form select { width: 200px }
.oc-form label, .oc-form .form-required {
  color: #1B314F;
}
.oc-form .form-item { 
  clear: left; 
}
.oc-form .settings label, .oc-form .terms label, .oc-form .terms-kk label, .oc-form .terms-18 label { width: 100%; }
#oc-freikarten-form .settings label, #oc-freikarten-form .terms label { width: 100%; }

.oc-form #edit-terms-terms, .oc-form #edit-terms-terms-kk, .oc-form #edit-terms-terms-18 {
  margin: 0 10px 0 5px;
}
.oc-form .form-submit { 
  width: auto;
  margin: -10px 0 0 0;
}

.oc-form .form-item .description { 
  float: left; 
  width: 250px;
  margin-left: 20px;
  padding: 0;
  margin-top: 0;
}
#oc-freikarten-form .form-item .description { width: 155px; }
.oc-form .captcha img { margin-left: 120px; }
.oc-form #edit-body-wrapper label {
}
.oc-form .buttons {
  padding-top: 15px;
}

.oc-form .captcha {
  padding-bottom: 0px;
  margin-bottom: 0px;
}

/* forms */
.oc-form-profile { 
  
}
.oc-form-profile fieldset { 
  border: 0; 
  margin: 0;
  padding: 0;
}
.oc-form-profile label, .oc-form-profile input, .oc-form-profile select {
  display: block;
  /*float: left;*/
  width: 120px;
  margin-bottom: 5px;
}
.oc-form-profile input, .oc-form-profile select { width: 200px }
.oc-form-profile label, .oc-form-profile .form-required {
  color: #1B314F;
}

.oc-form-profile .form-item { 
  clear: left; 
}
/*
.oc-form-profile .settings label, .oc-form-profile .terms label { 
  width: 100%; 
}*/

#edit-terms-terms-wrapper {
	width: 450px;
	clear: both;
	float: left;
	padding: 5px;
	display: block;
}

.oc-form-profile #edit-terms-terms, .oc-form-profile #edit-terms-terms-kk, .oc-form-profile #edit-terms-terms-18 {
  margin: 0 10px 0 5px;
}
.oc-form-profile .form-submit { width: auto; }
.oc-form-profile .form-item .description { 
  float: left; 
  width: 250px;
  margin-left: 20px;
  padding: 0.25em 0 0 0;
}
.oc-form-profile .captcha img { margin-left: 120px; }
.oc-form-profile #edit-body-wrapper label {
}
.oc-form-profile .buttons {
  padding-top: 15px;
}

.oc-form #edit-submit {
  margin: 10px 0 0 0;
}

#user-pass .form-submit {
  margin: 10px 0 0 0;
  padding: 0;
  clear: left;
}

#user-login .form-submit {
  margin: 10px 0 0 0;
  padding: 0;
  clear: left;
}

#user-login ul li {
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/* user-profile-form */
#user-profile-form {
  width: 550px;
}
/* kulturletter form */
#edit-settings-kulturletter-1-wrapper { margin: 0; width: 100px;}
#edit-settings-kulturletter-0-wrapper { margin: 0; width: 100px;}
#edit-settings-kulturletter-1 { width: 25px; margin: 0 5px 0 0 }
#edit-settings-kulturletter-0 { width: 25px; margin: 0 5px 0 0 }
#edit-terms-terms { width: 25px; margin: 0 5px 0 0; padding: 0; }
#edit-terms-terms-kk { width: 25px; margin: 0 5px 0 0; padding: 0; }
#edit-terms-terms-18 { width: 25px; margin: 0 5px 0 0; padding: 0; }

/* empfehlen form */
#oc-recommend-compose-form #edit-body-wrapper textarea {
  width: 450px;
  margin-left: 150px;
}
#oc-recommend-compose-form label { width: 150px; }
#oc-recommend-compose-form #edit-submit { margin-left: 150px; }

/* xfolkentry */
.xfolkentry .description { display: none }
/* banners */
.banner { background: #fff url(images/bg-banner.gif) no-repeat; padding-top: 14px; width:468px; }
.xlargebanner { background: #fff url(images/bg-xlargebanner.gif) no-repeat; padding-left: 14px; }
.contentad { background: #fff url(images/bg-contentad.gif) no-repeat; padding-top: 14px; }
.skyscraper { 
  background: transparent url(images/bg-skyscraper.gif) no-repeat 5px 0; 
  padding-top: 14px; 
  margin-top: 10px;
  text-align: center;
}
/* comments */
div.comments { 
  position: relative; 
}
div.comments div.links {
  position: absolute;
  right: 5px; 
  top: 5px;
}
div.comments div.links li { margin: 0; padding: 0; }
div.comments div.links li.comment_add { margin: 0; padding: 0 0 0 30px; background: #fff url(images/icon-bubble.gif) no-repeat }
div.comments div.links li.statistics_counter { display: none; }
#comments {
  width: 468px;
}
div.comments p { margin: 1em 0; }
#comments h2.comments { display: none; }
.has-content-nav #main #content .box {
  width: 468px;
}
#comment-form #edit-subject { width: 440px; }
#comment-form { 
  margin: 0 0 2em;
}
#comment-form .grippie {
  display: none;
}
.comment ul.links li {
  margin-left: 0;
  padding: 0;
}
.comment { margin: 1em 0; }
.comment h3 { font-size: 1.1em; margin: 0; padding: 0 }
.comment p { margin: 0.25em 0; padding: 0 }

textarea { border: 1px solid #1c314e; }

/* messages */
.has-content-nav .messages { width: 440px; }

div.messages {
  font-size: 1.1em;
  border: 1px solid #b8d3e5;
  padding: 5px 10px;
  margin: 5px 0 10px 0;
}
div.status {
  color: #33a333;
  border: 1px solid #c7f2c8;
}
div.error, div.warning {
  color: #a30000;
  border: 1px solid #FFCCCC;
}

/* pager */
.pager-block { 
  width: 100%;
  background: white;
  margin: 0;
  clear: both;
}
.pager-block div.date-filter { float: left; width: 50%; }
.pager-block div.pager { float: right; text-align: right}
.item-list .pager { text-align: right; }
.item-list .pager li { margin: 0; padding: 0 }
.item-list .pager li a { padding: 5px 0 }
.item-list .pager li.pager-first, .item-list .pager li.pager-last { display: none; }
.item-list .pager .pager-previous a, .item-list .pager .pager-next a { 
  color: #1c314e; 
  font-weight: bold 
}
.item-list .pager .pager-previous a {
  /*
  background: url(images/btn-weiter-left.gif) left no-repeat;
  padding-left: 25px;
  */
  background: none;
}
.item-list .pager .pager-next a {
  /*
  background: url(images/btn-weiter.gif) right no-repeat;
  padding-right: 25px;
  */
  background: none;
}
.item-list .pager a { color: #1c314e; }
.item-list .pager li.pager-current, span.letter-current{ color: #960300; }
span.letter-current { font-weight: bold;}
.letter_pager div.date-filter { font-size: 90%; width: 60%}
.item-list .pager li.pager-current { color: #960300; }
/* -- legend -- */
#legend {
  clear:both;
  padding: 1em 0 2em 0;
  margin-top: 2em;
  border-top: 1px dotted #9c9c9c;
}
ul.legend {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  padding: 0px;
  margin: 1em 0;
}
ul.legend li {
  float:left;
  width: 200px;
  margin-right: 5px;
}
ul.legend li img {
  padding: 0.2em 0.2em;
  vertical-align: middle;
}

.comments_not_logged_in a { text-decoration: underline }

abbr { text-decoration: none; border: none}

.freikarten p { margin: 1em 0; }
.freikarten a { }
.freikarten li {
  margin: 0 0 0 20px;
}

/* -- magazin listing -- */
.magazin_pager .datafilter span { float: left;}
.magazin_pager #magazin_sel {
  background: #fff; 
  border: 1px solid #1C314E;
  width: 265px;
  margin: 0 0 0.75em;
}

.teaser-checkbox {
display:none;
}

.list-item h4 {
  font-size: 1em;
}

.list-item h3 {
  font-size: 1.1em;
}

.shorturl {
	padding-bottom: 10px;
}

.spielstaette_text {
	font-weight: bold;
}

.vor_mini_logo {
	margin: 5px 0px 0px 0px;
	padding: 0;
	width: 35px;
	height: 10px;
/*	position: relative; */
	top: 16px;
	left: 16px;
}

/*.vor_mini_logo img {
	margin: 0;
	padding: 0;
	display: inline;
	clear: both;
	float: none;
	width: 35px;
	height: 10px;
	position: relative;
	top: -20px;
	left: 50px;
}

.vor_mini_logo a {
	margin: 0;
	padding: 0;
	display: inline;
	clear: both;
	float: none;
	width: 35px;
	height: 10px;
	top: -20px;
	left: 50px;
}*/

#block-fbconnect-0 .title {
  font-size: 1em;
  line-height: 1em;
  font-weight: bold;
  margin: 0 0 1em;
  padding: 4px 0 0;
  color: #000;
}

#block-fbconnect-0 h2 {
  position: relative;
  font-size: 1.5em;
  margin: 0;
	color: #960300;
}

div.tupalo-comments {
	margin-top: 10px;
}

#block-block-3 {
	padding: 0;
	margin: 5px;
}

#block-block-3 h2 {
	font-size: 14px;
}

.images-cblock {
  float: left;
  width: 170px;
  margin: 2px 15px 3px 0;
}

.images-cblock img {
	padding: 0 0 3px 0;
}


/* kultur-kick */
.kultur-kick #main {
  float: left:
  width: 100%;
  background: #fff url(images/bg-main-kk.png);
}

#kk-header {
    background: #737373 url(images/cp-kultur-kick-head.png) no-repeat;
    position: relative;
    margin: -17px auto auto -6px;
    padding: 0;
    width: 635px;
    height: 80px;
}

#kk-header span {
    color: #FFFF33;
    font-size: 20px;
    position: relative;
    top: 17px;
    left: 280px;
}

#kk-kontoverwaltung {
    position: relative;
    top: -70px;
    text-align: right;
}

#kk-kontoverwaltung, #kk-kontoverwaltung a, #kk-navigation, #kk-navigation a {
    color: #fff;
}

#kk-navigation {
    position: relative;
    top: -15px;
}

#kk-navigation a {
    text-decoration: none;
}

#kk-navigation li {
    float: left;
    margin: 0 4px 0 0;
    padding: 1px 5px 1px 5px;
    border: 1px solid #FFFF33;
    font-style: italic;
    font-size: 14px;
    font-weight: bold;
    background-color: #666;
}

#kk-navigation li.active-trail {
    background-color: #FFFF33;
}

#kk-navigation li.active-trail a {
    color: #000;
}

#kk-navigation ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding: 0px;
}

#kk-content {
    position: relative;
    top: -10px;
    color: #fff;
}

#kk-content label, #kk-content span.form-required, #kk-content a {
    color: #fff;
}

#kk-content a {
    text-decoration: underline;
    color: #ffe632;
}

#kk-content h2 {
    font-size: 1.3em;
}

#kk-content h3 {
    font-size: 1.2em;
    color:#ffe632;
}

#kk-content .hauptpreis {
	float: right;
	border: 0;
	margin: 0 0 0 5px;
}

/* messages */
.kultur-kick div.messages {
    font-size: 1.1em;
    border: 2px solid #b8d3e5;
    padding: 5px 10px;
    margin: 5px 0 25px 0;
    background-color: #ccc;
}

.kultur-kick div.messages a {
    text-decoration: underline;
}

.kultur-kick div.status {
    color: #347235;
    border: 2px solid #347C17;
}

.kultur-kick div.status a {
    color: #347235;
}

.kultur-kick div.error, .kultur-kick div.warning {
    color: #a30000;
    border: 2px solid #F62817;
}

.kultur-kick div.error a, .kultur-kick div.warning a {
    color: #a30000;
}

.kultur-kick .item-list .pager li.pager-current {
    color: #ccc;
}

/* wettschein */
#wettschein, .rangliste {
    color: #000;
}

#wettschein .wsla {
    color: #000;
}

#wettschein input.endstand {
    width: 20px;
}

#wettschein tr.even, .rangliste tr.even {
    background-color: #ccc;
}

#wettschein tr.odd, .rangliste tr.odd {
    background-color: #efefef;
}

#wettschein tr, .rangliste tr {
    border: 0;
}

#wettschein td, .rangliste td {
    padding: 5px;
}

#wettschein .header, .rangliste .kk-tbl-header {
    font-size: 15px;
    color: #fff;
    background: #000;
    border-top: 3px solid #FFFF33;
}

#wettschein .footer td, .rangliste .kk-tbl-footer td {
    background: #000;
    border-top: 2px solid #FFFF33;
    padding: 0;
    margin: 0;
    height: 0;
    font-size: 0;
}

#wettschein .bettime {
    width: 50px;
}

#wettschein .team_home {
    width: 230px;
}

#wettschein .team_away {
    width: 230px;
}

#wettschein .subheader, #wettschein .subfooter, .rangliste .subheader {
    font-weight: bold;
}

#wettschein .subheader, .rangliste .subheader {
    border-bottom: 1px solid black;
}

#wettschein .subfooter {
    border-top: 1px solid black;
}

#wettschein td.wsbl, .rangliste td.rlbl {
    border-left: 1px solid black;
}

#wettschein span.richtig, #wettschein span.falsch {
    padding: 0 3px 0 3px;
    color: #fff;
}

#wettschein span.richtig {
    background-color: green;
}

#wettschein span.falsch {
    background-color: red;
}

#wettschein .wsct, .rangliste .rlct {
    text-align: center;
}

.rangliste tr.rang {
    background-color: green;
    color: #fff;
}

#wettschein .ws_team_info, #wettschein .ws_team_info_active, #wettschein .ws_team_info_home {
    width: 100%;
    padding: 0;
    margin: 0;    
}

#wettschein .ws_team_info tr  {
    border: 1px solid #666;
    /*cursor: pointer;*/
}

#wettschein .ws_team_info_home tr  {
    border: 1px solid #666;
}

#wettschein .ws_team_info_active tr {
    border: 1px solid #000;
    background-color: #FFFF33;
    /*cursor: pointer;*/
}

#wettschein .ws_team_info_active td {
    background-color: #FFFF33
}

#wettschein abbr {
    border-bottom: 1px dotted #666;
}

#kk-content .link_button {
    text-decoration: none;
    color: #fff;
    margin: 0 4px 0 0;
    padding: 1px 5px 1px 5px;
    border: 1px solid #FFFF33;
    font-style: italic;
    font-size: 14px;
    font-weight: bold;
    background-color: #666;
}



#pager_month {
	font-size: 13px;
/* 	border: 1px solid red; */
	padding: 2px 0;
	float: left;
	clear: both;
	width: 100%;
	margin-top: 2px;
}

#pager_month li {
	float: left;
}

#pager_month li {
	list-style: none;
	display:block; /* ! */

}

#m_pager_prev {
/* 	border: 1px solid fuchsia; */
	float: left;
}

#m_pager_next {
/* 	border: 1px solid green; */
	float: right;
}

#m_pager_prev, #m_pager_next {
	font-size: 30px;
	font-weight: bold;
	width: 25px;
	height: 30px;
	position: relative;
	top: 5px;
}

#m_pager {
/* 	border: 1px solid blue; */
	margin: 0 30px 0 30px;
}

#m_pager_year1 {
/* 	border: 1px solid lime; */
}

#m_pager_year2 {
/* 	border: 1px solid olive; */
}

#m_pager_year1, #m_pager_year2 {
}

#pager_month h4 {
/* 	border: 1px solid aqua; */
	width: 80px;
}

#pager_month a {
	text-decoration: none;
}

#pager_month a:hover {
	text-decoration: none;
	color: #970303;
}

#pager_month .year_separator {

}

#pager_month .month {
	/* border: 1px solid blue; */
	padding: 0 5px;
}

#pager_month .pager_month_nav {
	/* border: 1px solid green; */
	width: 20px;
	float: left;
}

#pager_month ul {
	list-style: none;
	padding: 0;
	margin: 0;
}


/* alle links in main content unterstreichen */

.content a {
	text-decoration: underline;
}


/* veranstaltungs listing */
.sep_genre {
	color: #999999;
}

.ort_genre {
	color: #000066;
}

.desc .spielstaette {
	margin: 5px 0 0 0;
}

.desc .date {
	margin: 0 0 5px 0;
}

.desc .date a {
/*	text-decoration: underline;*/
}

/* more button fix / hack */
.desc .lead { 
	margin: 0 0 18px 0;
}

.org_nondeco a {
	text-decoration: none;
}


.inline_img {
	clear: right;
	float: left;
	margin: 0 15px 10px 0;
}

.magazin_box {
	overflow: auto;
	background-color: #960300;
	color: #fff;
	padding: 5px 15px 5px 20px;
}

#magazin_abo_img {
	margin: 20px 0 0 0;
	width: 220px;
	height: 320px;
	float: left;
	text-align: center;
}

#magazin_abo_img p {
	margin: 0 50px 0 0;
}

#magazin_abo_txt h2 {
	font-size: 17px;
}

.price_info {
	font-size: xx-small;
}


#marketing_details {
	position: relative;
}

#marketing_details a {
	color: #fff;
}

#info_magazine {
	width: 190px;
	float: left;
	clear: right;
	margin: 0;
}

#info_magazine img {
	width: 150px;
	position: relative;
	top: 10px;
}

#info_beilage {
	width: 200px;
	float: left;
	clear: right;
	margin: 0;
}

#info_beilage img {
	width: 150px;
	position: relative;
	top: 10px;
}

#info_ipad {
	width: 190px;
	float: left;
	clear: right;
	margin: 0;
}

#info_ipad img {
	width: 190px;
	position: relative;
	top: 90px;
}

.sims_img {
	height: 210px;
}


span.highlight {
	color: #960300;
}


.vevent td {
	border-bottom: 1px dotted #9C9C9C;
}